## kdeedu 4.4.5

=== debian/changelog ===
kdeedu (4:4.4.5-2) unstable; urgency=low

  [ Modestas Vainius ]
  * Add missing Replaces/Breaks to kgeography-data against Lenny kgeography
   (Closes: #592663).
  * Add missing Replaces/Breaks to kalzium-data against Lenny kalzium
   (Closes: #592665).
  * Add missing Replaces/Breaks to kstars-data against Lenny kstars
   (Closes: #592666).
  * Add missing Replaces/Breaks to klettres-data against Lenny klettres
   (Closes: #592667).
  * Unswap Province/Country fields in kstars startup wizard (Closes: #593159).
    Patch kstars_unswap_fields_in_wizard.diff by Frédéric Brière.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 13 Sep 2010 19:14:22 +0300

kdeedu (4:4.4.5-1) unstable; urgency=low

  * New upstream release.
    - Do not ship marble plugins with useless R(UN)PATH=/usr (Closes: #582139).

  [ Modestas Vainius ]
  * Add 01 number to step_needs_-lcln.diff patch.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.
  * Point debian/control Vcs fields to the new Git repository.
  * Disable INSTALL_RPATH_USE_LINK_PATH in cantor-backend-r and kalzium
    because it triggers unnecessary install RPATH (patch
    02_no_install_rpath_use_link_path.diff).
  * Bump Standards-Version to 3.9.1: add Breaks next to Replaces where needed.

  [ Sune Vuorela ]
  * Update my emails

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 27 Jul 2010 01:26:12 +0300

kdeedu (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Update libmarblewidget4.symbols for armel.
  * Bump pkg-kde-tools build dependency to (>= 0.9) for HTML_INSTALL_DIR
    switch and 3.0 (quilt) source format support.
  * Switch to 3.0 (quilt) source package format and original tar.bz2
    tarballs.
  * Replace usr/share/doc/kde4 references with usr/share/doc/kde.
  * Drop quilt from Build-Depends, no longer needed for 3.0 (quilt).
  * Remove debian/README.source. Patch support is part of source format
    now.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Jun 2010 01:15:15 +0300

kdeedu (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Update debian/copyright

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4.4.3.
  * Update install files.
  * Release KDE SC 4.4.3 to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 01 May 2010 23:37:52 +0300

kdeedu (4:4.4.2-1) experimental; urgency=low

  * New upstream release:
    - fixes Marble widget not exiting properly. (Closes: #560893)
    - fixes crash in Parley when switching between list view and start exercise
      dialog. (Closes: #562955)

  [ Modestas Vainius ]
  * Change my email address to modax@debian.org in Uploaders field.
  * Fix Vcs-Browser URL.
  * Add cmake to Build-Depends.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Make cantor depend on kalgebra with strict (=) dependency.
  * Rename libmarble4 to libmarblewidget4 because it broke API/ABI
    compatibility.
  * Add symbol files for public library packages (libkdeedu4, libkiten4 and
    libmarble4a).
  * Split off marble plugins from libmarble4 to the marble plugins package.
    (Closes: #562578)
  * Add marble-plugins to marble Depends.
  * Add ${misc:Depends} to Depends field of all binary packages.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Add lintian overrides.
  * Add python to kig Suggests (for scripting support).
  * Tweak marble description to satisfy lintian.
  * Move debian/source.lintian-overrides debian/source/lintian-overrides.
  * Really do not install extra license file
    usr/share/kde4/apps/marble/data/LICENSE.txt.
  * Generate strict interdependecies, bump pkg-kde-tools dependency to 0.6.4.
  * Replace kdelibs5-dev with libqt4-dev in libmarble-dev Depends.
  * Build depend on dpkg-dev 1.15.5.
  * Make dh_makeshlibs not to fail if there are lost symbols.
  * Remove excess ${perl:Depends} from parley Depends.
  * Do not ship Domestic_Manners.ttf and Dustismo_Roman.ttf fonts in khangman
    package since they are provided by the ttf-dustin package that khangman
    depends on.
  * Downgrade sagemath to cantor-backend-sage Recommends because it is a very
    problematic package and may never enter Squeeze.

  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Bump kdelibs5-dev build dependency to >= 4:4.4.
  * Remove patches 00_kfreebsd.diff and 01_gpsd_2.90_compat.diff
    as they have been merged upstream.
  * Add build dependency to libspectre-dev and libattica-dev.
  * Update installed files.

  [ Pino Toscano ]
  * Add krosspython as recommend for parley. Parley can work without it, but
    having it by default won't hurt. (Closes: #553709)
  * Tweak descriptions a bit.
  * Add r-base-core to the Build-Depends.
  * Split all the Cantor backends (excluding the null one) in own cantor-backend
    packages, setting the appropriate dependencies for them.
  * Make cantor recommend the kalgebra backend and suggest all the other ones.
  * Drop empty indi package from kdeedu; it will be provided later with the
    external libindi. (Closes: #530248)
  * Demote the indi requirement of kstars to a suggest.

  [ Ana Beatriz Guerrero Lopez ]
  * Add a Depends onr-base-core to cantor-backend-r.
  * Add a Suggests on R html manuals, r-base-html, to cantor-backend-r.
  * Switch kgeography, khangman, blinken and kanagram to Section: misc.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 05 Apr 2010 23:15:28 +0300

kdeedu (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Lisandro Damián Nicanor Pérez Meyer:

  * Fixed missing ${shlibs:Depends} in libmarble-dev
  * Now it has the same version of kdelibs5-dev as package
    libmarble4. Thanks Modestas for the tip.

  +++ Changes by Karl Ferdinand Ebert:


