=== debian/control ===
Source: kdeedu
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>, Sune Vuorela <sune@debian.org>,
 Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
 Modestas Vainius <modax@debian.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>
Build-Depends: kde-sc-dev-latest (>= 4:4.4.5),
 cdbs (>= 0.4.51), cmake, debhelper (>= 7), pkg-kde-tools (>= 0.9),
 dpkg-dev (>= 1.15.5), kdelibs5-dev (>= 4:4.4), libphonon-dev (>= 4:4.3.0),
 libboost-python-dev, libcfitsio3-dev (>= 3.040),
 libglu1-mesa-dev, libgs-dev, libnova-dev, libqt4-opengl-dev,
 libreadline-dev, libusb-dev, libxslt-dev, ocaml, zlib1g-dev,
 libfacile-ocaml-dev, libopenbabel-dev, openbabel, pkg-config, libgps-dev (>= 2.90),
 xplanet, libeigen2-dev (>> 2.0.3), libgsl0-dev, libqalculate-dev, libglib2.0-dev,
 libspectre-dev, libattica-dev, r-base-core
Standards-Version: 3.9.1
Homepage: http://edu.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeedu.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeedu.git

Package: kdeedu
Architecture: all
Depends: ${misc:Depends}, blinken (>= ${source:Version}),
 kalgebra (>= ${source:Version}), kalzium (>= ${source:Version}),
 kanagram (>= ${source:Version}), kbruch (>= ${source:Version}),
 kgeography (>= ${source:Version}), khangman (>= ${source:Version}),
 kig (>= ${source:Version}), kiten (>= ${source:Version}),
 klettres (>= ${source:Version}), kmplot (>= ${source:Version}),
 kstars (>= ${source:Version}), ktouch (>= ${source:Version}), 
 kturtle (>= ${source:Version}), kwordquiz (>= ${source:Version}), 
 marble (>= ${source:Version}), parley (>= ${source:Version}),
 step (>= ${source:Version}), cantor (>= ${source:Version}),
 rocs (>= ${source:Version})
Description: educational applications from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes educational applications provided with the
 official release of KDE.

Package: blinken
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ttf-sjfonts
Section: misc
Suggests: khelpcenter4
Description: KDE version of the Simon electronic memory game
 Blinken is based on an electronic game released in 1978, which
 challenges players to remember sequences of increasing length.  On
 the face of the device, there are 4 different color buttons, each
 with its own distinctive sound.  These buttons light up randomly,
 creating the sequence that the player must then recall.  If the
 player is successful in remembering the sequence of lights in the
 correct order, they advance to the next stage, where an identical
 sequence with one extra step is presented.
 .
 This package is part of the KDE education module.

Package: cantor
Architecture: any
Section: math
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: cantor-backend-kalgebra
Suggests: cantor-backend-maxima, cantor-backend-r, cantor-backend-sage
Description: interface for mathematical applications
 Cantor is an application to allow you to you use your favorite mathematical
 applications from within an elegant KDE-integrated worksheet interface. It
 provides dialogs to assist with common tasks and allows you to share your
 worksheets with others.
 .
 Cantor supports various mathematical applications as backends (provided in
 external packages):
  * KAlgebra (cantor-backend-kalgebra)
  * Maxima Computer Algebra System (cantor-backend-maxima)
  * R Project for Statistical Computing (cantor-backend-r)
  * Sage Mathematics Software (cantor-backend-sage)
 .
 This package is part of the KDE education module.

Package: cantor-backend-kalgebra
Architecture: any
Section: math
Depends: ${shlibs:Depends}, ${misc:Depends}, kalgebra (= ${binary:Version})
Description: KAlgebra backend for Cantor
 Cantor is an application to allow you to you use your favorite mathematical
 applications from within an elegant KDE-integrated worksheet interface. It
 provides dialogs to assist with common tasks and allows you to share your
 worksheets with others.
 .
 This package provides the backend for using KAlgebra
 (http://edu.kde.org/kalgebra) in Cantor.
 .
 This package is part of the KDE education module.

Package: cantor-backend-maxima
Architecture: any
Section: math
Depends: ${shlibs:Depends}, ${misc:Depends}, maxima
Description: Maxima backend for Cantor
 Cantor is an application to allow you to you use your favorite mathematical
 applications from within an elegant KDE-integrated worksheet interface. It
 provides dialogs to assist with common tasks and allows you to share your
 worksheets with others.
 .
 This package provides the backend for using the Maxima Computer Algebra System
 (http://maxima.sourceforge.net) in Cantor.
 .
 This package is part of the KDE education module.

Package: cantor-backend-r
Architecture: any
Section: math
Depends: ${shlibs:Depends}, ${misc:Depends}, r-base-core
Suggests: r-base-html
Description: R backend for Cantor
 Cantor is an application to allow you to you use your favorite mathematical
 applications from within an elegant KDE-integrated worksheet interface. It
 provides dialogs to assist with common tasks and allows you to share your
 worksheets with others.
 .
 This package provides the backend for using the R Project for Statistical
 Computing (http://www.r-project.org) in Cantor.
 .
 This package is part of the KDE education module.

Package: cantor-backend-sage
Architecture: any
Section: math
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: sagemath
Description: Sage backend for Cantor
 Cantor is an application to allow you to you use your favorite mathematical
 applications from within an elegant KDE-integrated worksheet interface. It
 provides dialogs to assist with common tasks and allows you to share your
 worksheets with others.
 .
 This package provides the backend for using the Sage Mathematics Software
 (http://www.sagemath.org) in Cantor.
 .
 This package is part of the KDE education module.

Package: kalgebra
Architecture: any
Section: math
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: algebraic graphing calculator for KDE
 KAlgebra is a algebraic graphing calculator with support for 3D graphing and
 MathML markup language.
 .
 This package is part of the KDE education module.

Package: kalzium
Architecture: any
Section: science
Depends: ${shlibs:Depends}, ${misc:Depends}, kalzium-data (>= ${source:Version})
Replaces: kalzium-data (<< 4:4.1.86)
Breaks: kalzium-data (<< 4:4.1.86)
Suggests: khelpcenter4
Description: periodic table and chemistry tools for KDE
 Kalzium is a full-featured chemistry application for KDE, including a
 Periodic Table of Elements, chemical reference, chemical equation solver, and
 3D molecule viewer.
 .
 This package is part of the KDE education module.

Package: kalzium-data
Architecture: all
Section: science
Depends: ${misc:Depends}
Replaces: kalzium (<< 4:4.0.0)
Breaks: kalzium (<< 4:4.0.0)
Description: data files for Kalzium
 This package contains architecture-independent data files for Kalzium, the
 KDE periodic table application.
 .
 This package is part of the KDE education module.

Package: kanagram
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdeedu-kvtml-data
Section: misc
Suggests: khelpcenter4
Description: jumble word puzzle for KDE
 KAnagram is a game where a random word is shown with its letters scrambled.
 To win, the player must rearrange the letters into the correct order.
 .
 This package is part of the KDE education module.

Package: kbruch
Architecture: any
Section: math
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: khelpcenter4
Description: fraction learning aid for KDE
 KBruch is an aid for learning how to calculate with fractions.
 .
 This package is part of the KDE education module.

Package: kgeography
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kgeography-data (>= ${source:Version})
Replaces: kgeography-data (<< 4:4.1.86)
Breaks: kgeography-data (<< 4:4.1.86)
Section: misc
Suggests: khelpcenter4
Description: geography learning aid for KDE
 KGeography is an aid for learning about world geography.  You can use it to
 explore a map, show information about regions and features, and play quiz
 games to test your geography knowledge.
 .
 This package is part of the KDE education module.

Package: kgeography-data
Architecture: all
Section:misc
Depends: ${misc:Depends}
Replaces: kgeography (<< 4:4.0.0)
Breaks: kgeography (<< 4:4.0.0)
Description: data files for KGeography
 This package contains architecture-independent data files for the
 KGeography geography learning tool, including maps, capitals, and flags.
 .
 This package is part of the KDE education module.

Package: khangman
Architecture: any
Section: misc
Depends: ${shlibs:Depends}, ${misc:Depends}, ttf-dustin, kdeedu-kvtml-data
Suggests: khelpcenter4
Description: Hangman word puzzle for KDE
 KHangMan is the well-known Hangman game, aimed towards children aged 6 and
 above.
 .
 It picks a random word which the player must reveal by guessing if it contains
 certain letters.  As the player guesses letters, the word is gradually
 revealed, but 10 wrong guesses will end the game.
 .
 This package is part of the KDE education module.

Package: kig
Architecture: any
Section: math
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: khelpcenter4, python
Description: interactive geometry tool for KDE
 Kig is an application for interactive geometric construction, allowing
 students to draw and explore mathematical figures and concepts using the
 computer.
 .
 Kig supports macros and is scriptable using Python.  It can import and export
 files in various formats, including SVG, Cabri, Dr. Geo, KGeo, KSeg, and XFig.
 .
 This package is part of the KDE education module.

Package: kiten
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ttf-sazanami-gothic | ttf-sazanami-mincho
Suggests: khelpcenter4
Description: Japanese reference and study aid for KDE
 Kiten is a collection of Japanese reference tools and study aids for KDE,
 including a Japanese/English dictionary, Kanji dictionary, and Kanji quiz.
 .
 This package is part of the KDE education module.

Package: klettres
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, klettres-data (>= ${source:Version})
Replaces: klettres-data (<< 4:4.1.86)
Breaks: klettres-data (<< 4:4.1.86)
Suggests: khelpcenter4
Description: foreign alphabet tutor for KDE
 KLettres is an aid for learning how to read and pronounce the alphabet of a
 foreign language.
 .
 Seven languages are currently available: Czech, Danish, Dutch, English,
 French, Italian and Slovak.
 .
 This package is part of the KDE education module.

Package: klettres-data
Architecture: all
Depends: ${misc:Depends}
Replaces: klettres (<< 4:4.0.0)
Breaks: klettres (<< 4:4.0.0)
Description: data files for KLettres foreign alphabet tutor
 This package contains architecture-independent data files for KLettres,
 the foreign alphabet tutor for KDE.
 .
 This package is part of the KDE education module.

Package: kmplot
Architecture: any
Section: math
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: khelpcenter4
Description: mathematical function plotter for KDE
 KmPlot is a powerful mathematical plotter KDE, capable of plotting multiple
 functions simultaneously and combining them into new functions.
 .
 Cartesian, parametric, and differential functions are supported, as well as
 functions using polar coordinates.  Plots are printed with high precision at
 the correct aspect ratio.
 .
