## kdeedu 4.5.1

=== debian/changelog ===
kdeedu (4:4.5.1-0ubuntu2) maverick; urgency=low

  * Restore debian/patches/kubuntu_01_arm_needs_qreal.diff lost during the
    update to the new upstream release in order to fix FTBFS on armel
  * Update symbols (debian/libmarblewidget10.symbols) for 4.5.1

 -- Scott Kitterman <scott@kitterman.com>  Sun, 05 Sep 2010 01:57:30 -0400

kdeedu (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump build-depends
    - Update libmarblewidget10.install
    - Update python-marble.install

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 31 Aug 2010 01:06:47 +0200

kdeedu (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:05 +0100

kdeedu (4:4.5.0-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump kde-sc-dev-latest to 4.5.0

 -- Rohan Garg <rohangarg@ubuntu.com>  Fri, 30 Jul 2010 22:59:48 +0530

kdeedu (4:4.4.92-0ubuntu2) maverick; urgency=low

  * Build with kde4libs 4.4.92-0ubuntu3 for qtwebkit transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 21 Jul 2010 09:38:36 +0100

kdeedu (4:4.4.92-0ubuntu1) maverick; urgency=low

  [ Alessandro Ghersi ]
  * New upstream rc release
    - Bump kde-sc-dev-latest to 4.4.92

  [ Jonathan Riddell ]
  * Build with libgmm-dev instead of libgmm++-dev, that's the version
    in main

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 09 Jul 2010 04:23:24 +0200

kdeedu (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream rc release
    - Bump kde-sc-dev-latest to 4.4.90
    - Update install files
    - Add ${misc:Depends} to python-marble and kstars dependencies
    - Add python-dev, python-sip, python-qt4, python-kde4 to build-deps
      to build python-marble
    - Use dh_pysupport -p$(cdbs_curpkg) in rules for python-marble
    - Update not-installed file
    - Remove TODO.source no longer need
    - Remove README.source

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 24 Jun 2010 01:14:40 +0200

kdeedu (4:4.4.85-0ubuntu4) maverick; urgency=low

  * Build-dep on libindi >= 0.6.1-0ubuntu2 for pkg-config fix
  * Add libgps-dev build-depends
  * Update symbol files
  * Re-enable python-marble
  * Use dh_sip and dh_pysupport for python-marble
  * add python-sip-dev, python-support build-depends
  * Swap libgmm-dev build-dep for libgmm++-dev
  * Add build-dep on libavogadro-dev
  * Add build-dep on xplanet and kstars recommends xplanet

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 11 Jun 2010 12:17:03 +0100

kdeedu (4:4.4.85-0ubuntu3) maverick; urgency=low

  * Remove usr/lib/libcompoundviewer.so.4 and libcompoundviewer.so.4.5.0 from
    debian/kalzium.install to fix FTBFS

 -- Scott Kitterman <scott@kitterman.com>  Fri, 11 Jun 2010 00:11:03 -0400

kdeedu (4:4.4.85-0ubuntu2) maverick; urgency=low

  * libmarblewidget10 conflicts/replaces on libmarblewidget4

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 09 Jun 2010 20:26:20 +0200

kdeedu (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream beta release:
    - Bump kde-sc-dev-latest build-dep version to 4.4.85
    - Rename libmarblewidget4 to libmarblewidget10
    - Rename libmarblewidget4.install to libmarblewidget10.install
      - Change lib version to 0.10.0 and bump lib soversion to 10
    - Rename libmarblewidget4.symbols to libmarblewidget10.symbols
    - libmarble-dev depends on libmarblewidget10
    - Update install files

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 08 Jun 2010 03:46:44 +0200

kdeedu (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream beta release:
    - Bump kde-sc-dev-latest build-dep version to 4.4.80
    - Update various .install files
    - Add build-depends on libxrender-dev and libglew1.5-dev
    - Add new librocslib4 and librocslib-dev binary packages
  * Switch to source format 3.0 (quilt)
    - Bump debhelper build-depend version to 7.3.16 or greater

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 25 May 2010 11:29:28 -0400

kdeedu (4:4.4.3-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
      - Build against liboost-python1.42-dev
      - remove indi from kdeedu (external package)
      - Drop from build-deps libgps-dev, xplanet (are in Universe)
      - Keep in build-deps libgmm-dev, libsbigudrv-dev, python-kde4-dev,
        python-qt4-dev, sip4, libindi-dev
      - Kdeedu not depend on kiten, blinken (in universe), indi
        (kstars conflict)
      - kturtle description - change to be more reflective of pseudo-logo
        language
      - Keep python marble bindings, we should try to build python-marble
        in KDE 4.4 packaging and keep -DEXPERIMENTAL_PYTHON_BINDINGS=FALSE in
        rules for switching easily to TRUE when we want try to build it
      - keep docs path in usr/share/doc/kde/HTML
      - cantor-backend-sage not recommends sagemath
      - Don't build cantor-backend-r we don't have the right build-depends

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 20 May 2010 05:54:23 +0200

kdeedu (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 May 2010 12:14:33 +0100

kdeedu (4:4.4.2-0ubuntu2) lucid; urgency=low

  * Add kubuntu_02_fix_cantor_part_destination.diff (LP: #554865)
    - Update cantor.install

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 04 Apr 2010 01:23:54 +0200

kdeedu (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends
    - Update cantor.install

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 29 Mar 2010 01:12:11 +0200

kdeedu (4:4.4.1-0ubuntu3) lucid; urgency=low

  * debian/control: fixing typo in rocs description (LP: #538212)

 -- Richard A. Johnson <nixternal@ubuntu.com>  Sun, 28 Mar 2010 13:10:09 -0500

kdeedu (4:4.4.1-0ubuntu2) lucid; urgency=low

  * Build-dep on libreadline-dev not libreadline5-dev


