=== debian/control ===
--- 
+++ 
@@ -1,31 +1,37 @@
 Source: kdeedu
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Daniel Schepler <schepler@debian.org>, Sune Vuorela <sune@debian.org>,
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Daniel Schepler <schepler@debian.org>, Sune Vuorela <debian@pusling.com>,
  Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
  Modestas Vainius <modax@debian.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>
-Build-Depends: kde-sc-dev-latest (>= 4:4.4.5),
- cdbs (>= 0.4.51), cmake, debhelper (>= 7), pkg-kde-tools (>= 0.9),
- dpkg-dev (>= 1.15.5), kdelibs5-dev (>= 4:4.4), libphonon-dev (>= 4:4.3.0),
- libboost-python-dev, libcfitsio3-dev (>= 3.040),
+Build-Depends: kde-sc-dev-latest (>= 4:4.5.1),
+ cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.6.4),
+ dpkg-dev (>= 1.15.5), kdelibs5-dev (>= 4:4.5), libphonon-dev (>= 4:4.7.0really4.4.2),
+ libboost-python1.42-dev, libcfitsio3-dev (>= 3.040),
  libglu1-mesa-dev, libgs-dev, libnova-dev, libqt4-opengl-dev,
  libreadline-dev, libusb-dev, libxslt-dev, ocaml, zlib1g-dev,
- libfacile-ocaml-dev, libopenbabel-dev, openbabel, pkg-config, libgps-dev (>= 2.90),
- xplanet, libeigen2-dev (>> 2.0.3), libgsl0-dev, libqalculate-dev, libglib2.0-dev,
- libspectre-dev, libattica-dev, r-base-core
-Standards-Version: 3.9.1
+ libfacile-ocaml-dev, libopenbabel-dev, pkg-config,
+ libeigen2-dev (>> 2.0.3), libgsl0-dev, libqalculate-dev, libglib2.0-dev,
+ libspectre-dev, libattica-dev, libglew1.5-dev,
+ libgmm-dev, libsbigudrv-dev,
+ libindi-dev (>= 0.6.1-0ubuntu2), libxrender-dev, libavogadro-dev, libgps-dev,
+ xplanet, python-sip-dev,
+ python-support, python-dev, python-sip, python-qt4, python-kde4, python-qt4-dev,
+ python-kde4-dev, sip4
+Standards-Version: 3.8.4
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeedu.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeedu.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdeedu/ubuntu
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdeedu/ubuntu
 
 Package: kdeedu
 Architecture: all
-Depends: ${misc:Depends}, blinken (>= ${source:Version}),
+Depends: ${misc:Depends},
  kalgebra (>= ${source:Version}), kalzium (>= ${source:Version}),
  kanagram (>= ${source:Version}), kbruch (>= ${source:Version}),
  kgeography (>= ${source:Version}), khangman (>= ${source:Version}),
- kig (>= ${source:Version}), kiten (>= ${source:Version}),
+ kig (>= ${source:Version}), 
  klettres (>= ${source:Version}), kmplot (>= ${source:Version}),
  kstars (>= ${source:Version}), ktouch (>= ${source:Version}), 
  kturtle (>= ${source:Version}), kwordquiz (>= ${source:Version}), 
@@ -111,27 +117,26 @@
  .
  This package is part of the KDE education module.
 
-Package: cantor-backend-r
-Architecture: any
-Section: math
-Depends: ${shlibs:Depends}, ${misc:Depends}, r-base-core
-Suggests: r-base-html
-Description: R backend for Cantor
- Cantor is an application to allow you to you use your favorite mathematical
- applications from within an elegant KDE-integrated worksheet interface. It
- provides dialogs to assist with common tasks and allows you to share your
- worksheets with others.
- .
- This package provides the backend for using the R Project for Statistical
- Computing (http://www.r-project.org) in Cantor.
- .
- This package is part of the KDE education module.
+#Package: cantor-backend-r
+#Architecture: any
+#Section: math
+#Depends: ${shlibs:Depends}, ${misc:Depends}, r-base-core
+#Suggests: r-base-html
+#Description: R backend for Cantor
+# Cantor is an application to allow you to you use your favorite mathematical
+# applications from within an elegant KDE-integrated worksheet interface. It
+# provides dialogs to assist with common tasks and allows you to share your
+# worksheets with others.
+# .
+# This package provides the backend for using the R Project for Statistical
+# Computing (http://www.r-project.org) in Cantor.
+# .
+# This package is part of the KDE education module.
 
 Package: cantor-backend-sage
 Architecture: any
 Section: math
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: sagemath
 Description: Sage backend for Cantor
  Cantor is an application to allow you to you use your favorite mathematical
  applications from within an elegant KDE-integrated worksheet interface. It
@@ -158,7 +163,6 @@
 Section: science
 Depends: ${shlibs:Depends}, ${misc:Depends}, kalzium-data (>= ${source:Version})
 Replaces: kalzium-data (<< 4:4.1.86)
-Breaks: kalzium-data (<< 4:4.1.86)
 Suggests: khelpcenter4
 Description: periodic table and chemistry tools for KDE
  Kalzium is a full-featured chemistry application for KDE, including a
@@ -171,8 +175,6 @@
 Architecture: all
 Section: science
 Depends: ${misc:Depends}
-Replaces: kalzium (<< 4:4.0.0)
-Breaks: kalzium (<< 4:4.0.0)
 Description: data files for Kalzium
  This package contains architecture-independent data files for Kalzium, the
  KDE periodic table application.
@@ -204,7 +206,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, kgeography-data (>= ${source:Version})
 Replaces: kgeography-data (<< 4:4.1.86)
-Breaks: kgeography-data (<< 4:4.1.86)
 Section: misc
 Suggests: khelpcenter4
 Description: geography learning aid for KDE
@@ -218,8 +219,6 @@
 Architecture: all
 Section:misc
 Depends: ${misc:Depends}
-Replaces: kgeography (<< 4:4.0.0)
-Breaks: kgeography (<< 4:4.0.0)
 Description: data files for KGeography
  This package contains architecture-independent data files for the
  KGeography geography learning tool, including maps, capitals, and flags.
@@ -270,7 +269,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, klettres-data (>= ${source:Version})
 Replaces: klettres-data (<< 4:4.1.86)
-Breaks: klettres-data (<< 4:4.1.86)
 Suggests: khelpcenter4
 Description: foreign alphabet tutor for KDE
  KLettres is an aid for learning how to read and pronounce the alphabet of a
@@ -284,8 +282,6 @@
 Package: klettres-data
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: klettres (<< 4:4.0.0)
-Breaks: klettres (<< 4:4.0.0)
 Description: data files for KLettres foreign alphabet tutor
  This package contains architecture-independent data files for KLettres,
  the foreign alphabet tutor for KDE.
