=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 include /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk
+
+DEB_CMAKE_EXTRA_FLAGS += -DEXPERIMENTAL_PYTHON_BINDINGS=TRUE
 
 DEB_DH_INSTALL_ARGS += -Xusr/share/kde4/apps/marble/data/LICENSE.txt
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V -u-c0
@@ -12,3 +14,10 @@
 # Generate strict shlibs
 DEB_STRICT_LOCAL_SHLIBS_PACKAGES = $(DEB_LIBRARY_PACKAGES)
 include /usr/share/pkg-kde-tools/qt-kde-team/1/library-packages.mk
+
+#binary-install/python-marble::
+#	dh_pysupport
+#	dh_sip -ppython-marble
+
+binary-install/python-marble::
+	dh_pysupport -p$(cdbs_curpkg) /usr/share/kde4/apps/python_marble
