## kdeedu 4.5.5

=== debian/changelog ===
kdeedu (4:4.5.5-0ubuntu2.1) maverick-security; urgency=low

  * No change rebuild for security. This is needed to build kdeutils in
    the security pocket.

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 08 Nov 2011 16:51:42 -0600

kdeedu (4:4.5.5-0ubuntu2) maverick-proposed; urgency=low

  * Update to final 4.5 version per micro-release exception (LP:  #757065)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 11 Apr 2011 01:38:51 -0400

kdeedu (4:4.5.5-0ubuntu1ppa1) maverick; urgency=low

  * New upstream release

 -- Stephen Stalcup <vorian@ubuntu.com>  Thu, 06 Jan 2011 12:35:35 -0700

kdeedu (4:4.5.4-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release, PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Dec 2010 01:08:59 +0000

kdeedu (4:4.5.3-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Nov 2010 18:22:19 +0000

kdeedu (4:4.5.2-0ubuntu1~ppa1) maverick; urgency=low

  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 21:49:51 +0000

kdeedu (4:4.5.2-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 19:11:21 +0000
